html {
	margin: 0px;
	padding: 0px;
}
body {
	background-color: #555A5B; /*#000000;*/
	font-size: 100%;
	margin: 0px 4%;
	padding: 0px;
	font-family: 'Oswald', arial, sans-serif;
	color: #FFF;
}
h1, h2, h3, h4, h5, h6 {

	font-family: 'Allura', cursive;
}
h3 {
	font-size: 175%;
	margin: .5em;
}
h2 {
	font-size: 250%;
	margin: .5em;
}
h1 {
	font-size: 350%;
}
p {
	text-align:justify;
	font-size: 110%;
	max-width: 1000px;
	margin: auto;
	padding: .5em 0;
}
p.caption {
	text-align:center;
}
a {
	color: #FFD9C6;
	padding: .25em;
}
a:hover {
	color: #555A5B;
	background-color: #FFFFFF;
}
a:active {
	color: #55A5B;
	background-color: #FFFFFF;
}
table#home {
	margin: auto;
	max-height: 80%;
}
table#home td {
	width: 50%;
	height: 50%;
	overflow: hidden;
}
table#home td img {
	max-width: inherit;
	height: auto;	
}

p.nav {
	font-family: 'Allura', cursive;
	font-size: 150%;
	text-align: center;
	background-color: #333333;
	margin: auto;
	width: auto;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
p.nav a {
	padding: 0 .5em;
	color: #FFF;
	text-decoration: none;
}
p.nav a:hover {
	color: #000066;
	background-color: #FFF;
}
a.nav1:hover {
	color: #990033;
	background-color: #FFFFFF;
}
a.nav1:active {
	color: #990033;
	background-color: #FFFFFF;
}
.center {
	margin: auto;
	text-align: center;
}
footer {
	clear: both; 
	margin-top: 1em;
}
footer p {
	font-size: 80%;
	text-align: center;
}
footer img {
	border: none;
	outline: none;
}
.clear {
	clear: both;
}
.thumb {
	list-style-type: none;
	font-weight: bold;
	margin-left: 0px;/*	width: 140px; */
}
.thumb li {
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
	font-size: x-small;
/*	text-align:	center;*/
}
.thumb img {
	display: block;
}


a.table:hover {
	color: #CC0033;
	background-color: #FFFFFF;
}
a.table:active {
	color: #CC0033;
	background-color: #FFFFFF;
}

.navb {
	font-family: "Americana BT","Bodoni MT", Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	background-color: #990033;
	margin-top: 0.5em;
	margin-bottom: 0.5em; 
	margin-right: -2em;
	margin-left: -2em; 
}
.row {
	white-space: pre;
}
table.nav {
	border: medium outset;
}
form {
	text-align: right;
}

#nav ul {
	margin: 5px; 
	text-align: center;
	list-style-image: none; 
}

#nav li {
	text-align: left;
	list-style-type: none;
	display: inline-block;
	white-space: nowrap; 
}

#nav a {
	color:  #EAEAFF; 
	padding: 0 1em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	text-decoration: none;
	font-weight: bold;
}

#nav a:link, #nav a:active, #nav a:visited  {
	color:  #D8DEE9;
}

#nav a:hover {
	color: #010413;
	background-color: #EAEAFF;
}
img {
	outline: solid 1px white;
	padding: 2px;
	border: solid 4px black;
}
.inset {
	min-width: 400px;
	max-width: 50%;
	float: left;
	margin: 1em;
}
.inset h2 {
	margin: .5em;
	text-align: center;
}
.inset img {
	max-width: 100%;
	height: auto;
	border: none;
	outline: none;
	margin: auto;
} 
.port {
	text-align: center;
	color: #000;
	font-weight:bold;
}
ul.port {
	list-style: none;
	text-align: center;
}
ul.port li {
	display: inline-block;
	margin: 1em;
	list-style: none;
	text-align: center;
	font-weight: bold;
	border: solid 1px #000000;
	padding: 1em;
}
ul.port li.x {
	display: inline-block;
	margin: 1em;
	list-style: none;
	text-align: center;
	font-weight: bold;
/*	background-color: #A5AAAB;*/
	border: solid 1px #000000;
	padding: 1em;
	float: left;
}
.port img {
	margin: 0;
	vertical-align:top;
}
.unusual {
	text-align: center;
	color: #000;
	font-weight:bold;
}
ul.untitled {
	list-style: none;
	display: inline;
	text-align: center;
}
ul.untitled li {
	display: inline-block; 
	margin: 1em;
	list-style: none;
	text-align: center;
	font-weight: bold;
	border: solid 1px #000000;
	padding: 1em;
/*	background-color: #A5AAAB; */
	float: left;
}
.untitled img {
	margin: 0;
	vertical-align:top;
}
.untitled a {
	text-decoration: none;
	color: #eee;
}
.style2 {
	font-size: medium;
}
.port a {
	text-decoration: none;
	color: #eee;
}
ul.port a:hover {
	text-decoration: none;
	color: #B6BABB;
	background-color: #333;
}
img.clickthru {
	max-width: 90%;
	height: auto; 
	margin: auto;
}
img.clickthruwide {
	max-width: 90%;
	height: auto;
	margin: auto;
}
.right {
	text-align: right;
}
img.left {
	float: left;
	margin-right: 1em;
}
img.right {
	float: right;
	margin-left: 1em;
}
img.symbol {
	float: left;
	margin-right: 1em;
	border: none;
	outline: none;
}
.glass {
  width: 175px;
  height: 175px;
  position: absolute;
  border-radius: 50%;
  cursor: crosshair;
  
  /* Multiple box shadows to achieve the glass effect */
  box-shadow:
    0 0 0 7px rgba(255, 255, 255, 0.85),
    0 0 7px 7px rgba(0, 0, 0, 0.25), 
    inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
  
  /* hide the glass by default */
  display: none;
}
.elementsleft {
	width: 50%;
	float: right;
	margin-left: 2em;
}
ul.elements {
	list-style: none;
	text-align: center;
}
ul.elements li {
	display: inline-block; 
	margin: .5em;
	list-style: none;
	text-align: center;
	font-weight: bold;
	border: solid 1px #000000;
	padding: .5em;
}
.elements img {
	border: none;
	outline: none;
}

p.elements {
	margin: .5em 5%;
}
@media only screen and (max-width: 800px) {
    .elementsleft {
        float: none;
		width: 90%;
		margin: inherit 3%;
    }
	p {
		font-size: 120%;
		text-align: left;
	}
	p.nav {
		font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	}
	h1 {
		font-size: 2.2em;
		padding: .1em;
	}
	h2 {
		font-size: 1.7em;
		padding: .1em;
	}
	h3 {
		font-size: 1.25em;
	}
}